<xml> </xml>

btb-class |

# BetterListViewElementCollectionChangeInfo Members

BetterListViewElementCollectionChangeInfo overview

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewAddress objects are identical.
Inequality Operator | Test whether the two BetterListViewAddress objects are different.

#### Public Instance Constructors

BetterListViewElementCollectionChangeInfo Constructor | Initializes a new instance of the BetterListViewElementCollectionChangeInfo struct.

#### Public Instance Properties

Elements | elements that are subject to collection modification with corresponding indices before modification
ChangeType | type of collection modification
IsSync | the collection modification is done for synchronization with other data

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewElementCollectionChangeInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace